BODY,TABLE,TD{
color: #377db0;
font-family:Arial;
font-size:12px;
}
#logo{
background-image:url(http://www.flick.co.il/images/topmenu/index_01.gif);
background-repeat: x-repeat;
width:751;/*751*/
text-align:right;
}

#logo a{
  color: #377db0;
  font-weight:Bold;
  text-decoration:none;
}

#MenuBar{
background-image:url(http://www.flick.co.il/images/index_09.gif);
background-repeat: no-repeat;
width:100%;
text-align: center;
height:21px;
position: relative;
height: 22px;

}


#MenuBar a:link, #MenuBar a:active, #MenuBar a:visited{
font-weight:bold;
font-family:Arial;
color:White;
text-decoration: none;
font-size:13px;
}


#MenuBar a:hover{
color: #FDD700;
}


a:active,a:visited,a:link{
color: #377db0;
text-decoration:underline;
}


a:hover{
color: #377db0;
text-decoration:none;
}


.person a:active,.person a:visited,.person a:link{
color: #377db0;
text-decoration:none;
font-weight:bold;
}


.person a:hover{
color: #377db0;
text-decoration:none;
font-weight:bold;
}